none
Documentum Connectors - Versions supported RRS feed

  • Question

  • We have implemented documentum search in various locations from versions 2.5 to 6.5. Now we want an Enterprise search using FS4SP. Whether the default documentum connector supports all these versions? If no, which type of connectors we want to buy to support from 2.5 to 6.5?
    Monday, March 28, 2011 5:08 AM

Answers

  • See my answer at http://social.technet.microsoft.com/Forums/en-US/fastsharepoint/thread/8c7c2487-27f8-43f3-abd9-90fe731c635d

    It might help you out.

    -m


    Search Enthusiast - MCTS SharePoint/WCF4/ASP.Net4
    http://techmikael.blogspot.com/ - http://www.comperiosearch.com/
    Monday, March 28, 2011 7:35 PM